
.contenedor {
    /* 1. Prueba antes de modificar.*/
    /* 2. Indica display: flex; a continuación*/
    display: flex;
    /* 3. Declara flex-direction: row; (row es el valor por default). Prueba */  
    /*flex-direction: row;*/ 
    /* 4. Cambia los valores para flex-direction y prueba con row-reverse, column y column-reverse */
    /*flex-direction: row-reverse;*/
    /*flex-direction: column;*/
    flex-direction: column-reverse;
    
    background-color: #0C3F7A;
}
    
.contenedor > div {
    background-color: #FFF;
    width: 100px;
    margin: 10px;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}
